RubyGems Navigation menu

rdf-4store 0.0.2

RDF.rb plugin providing 4store storage adapter.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - December 09, 2010 (7.5 KB)
  2. 0.0.1 - July 26, 2010 (7.0 KB)

Runtime 依赖 (3):

nokogiri >= 1.4.1
rdf >= 0.2.2
sparql-client >= 0.0.4

Development 依赖 (2):

rdf-spec >= 0.2.0
rspec >= 1.3.0

业主:

作者:

  • Fumihiro Kato

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 9,487

这个版本 6,089

许可:

需要的 Ruby 版本: >= 1.8.7

链接: